Pular para o conteúdo
Ver todas as ameaças

CVE-2024-23517

Alvo: Não informado

Descrição

Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) vulnerability in Start Booking Scheduling Plugin – Online Booking for WordPress allows Stored XSS.This issue affects Scheduling Plugin – Online Booking for WordPress: from n/a through 3.5.10.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-23517
Tags
Nâo informado
Data de publicação
10/02/2024
Última atualização
17/02/2024
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress